
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280453_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280453_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280453_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280453_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280453_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280453_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280453_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280453_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280453_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280453_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280453_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280453_ { background:url('/img_up/shop_pds/dli261/farm/bi-ji-ni-seu01--seo_121540961843.jpg') 90% top no-repeat, url('/img_up/shop_pds/dli261/farm/bi-ji-ni-seu01--seo_161540961843.jpg') 10% center no-repeat; }
	.layout_280453_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280453_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280453_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280453_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280453_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280453_ > .box > .boxin1 { padding:0 0px; }
	.layout_280453_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280453_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280453_ {background:none;}
	.layout_280453_ > .box > .boxin1 { padding:0 0px; }
	.layout_280453_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280453_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280453_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280454_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_280454_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_280454_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280454_ { min-height:30px; }
[id^=div_user_list] .group_280454_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280455_ { display:block; margin:0; padding:0; }

.group_280455_ > .img {margin-bottom:10px;}
.group_280455_ > .con1 { font-size:30px; line-height:; font-weight:bold; color:#222; }
.group_280455_ > .line { margin:10px auto; width:1px; height:39px; background:#b4b8c2; }
.group_280455_ > .con2 { font-size:18px; line-height:1.6em; font-weight:bold; color:#222; }


/* ****************** 그룹  ****************** */

.group_280456_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_280456_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_280456_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280456_ { min-height:30px; }
[id^=div_user_list] .group_280456_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280457_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280457_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280457_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280457_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280457_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280457_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280457_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280457_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280457_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280457_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280457_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280457_ {  }
	.layout_280457_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280457_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280457_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280457_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280457_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280457_ > .box > .boxin1 { padding:0 0px; }
	.layout_280457_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280457_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280457_ > .box > .boxin1 { padding:0 0px; }
	.layout_280457_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280457_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280457_ {padding-right:30px}

/* ****************** 연혁  ****************** */

.history_280458_:after { content: ''; display: block; clear: both; }
.history_280458_ dl { position: relative; }
.history_280458_ dl + dl {margin-top:30px}
.history_280458_ dt, .history_280458_ dd { margin: 0; }
.history_280458_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_280458_ dd {border-top:2px solid #ccc;}
.history_280458_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_280458_ dd p:first-child {margin-top:24px;}
.history_280458_ dd p:last-child {border-bottom:none}
.history_280458_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_280458_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_280458_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_280458_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_280458_ dd { position: relative; margin-left: 90px; }
}
